<?
define('PROTECTOR', 1);

$headmod = 'mob_rasp';//фикс. места

$textl='Расписание';
@include('files/path.php');
@include($path.'files/db.php');
@include($path.'files/auth.php');
@include($path.'files/func.php');
@include($path.'files/core.php');
@include($path.'files/head.php');
@include($path.'files/zag.php');




echo'<div class="m_bg">Когда оживут боссы?</div><div class="m_bg">';

$req = mysql_query("SELECT * FROM `mob` WHERE `tip` = 'boss' and status ='off'  and  `city` != 'clan_city' ORDER BY lvl DESC");
$avto=mysql_num_rows($req);
While($mob = mysql_fetch_array($req))
{ 
//Время
$boss_time = $mob[oponent]+$mob[time]+3600;
$date_time_array = getdate($boss_time);
$hours = $date_time_array['hours'];
$minutes = $date_time_array['minutes'];
$seconds = $date_time_array['seconds'];
$month = $date_time_array['mon'];
$day = $date_time_array['mday'];
$year = $date_time_array['year'];
$boss_time = mktime($hours-1,$minutes-3,$seconds,$month,$day,$year);
$timeCode=strftime('%H:%M:%S',$boss_time);
//Конец
echo"<b>$mob[name] [$mob[lvl] ур./$mob[hpall]хп]</b> [<b>$timeCode</b>] <br/> ";   }
echo"</div>";
include($path.'files/down.php');
?>
